# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /home/buildbot/hpa-ci/buildbot-slave/var/numba-py2_7-np1_14-amd1/build/buildscripts/condarecipe.local, last modified Tue Feb 19 19:07:37 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.43.1
source:
    path: /home/buildbot/hpa-ci/buildbot-slave/var/numba-py2_7-np1_14-amd1/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np114py27hf484d3e_0
requirements:
    build:
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_6
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_6
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_6
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.1.23 0
        - certifi 2019.3.9 py27_0
        - enum34 1.1.6 py27_1
        - funcsigs 0.4 py27_0
        - intel-openmp 2019.3 199
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libgfortran-ng 7.3.0 hdf63c60_0
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - llvmlite 0.28.0 py27hf484d3e_0
        - mkl 2018.0.3 1
        - mkl_fft 1.0.6 py27h7dd41cf_0
        - mkl_random 1.0.1 py27h4414c95_1
        - ncurses 6.1 he6710b0_1
        - numpy 1.14.6 py27h3b04361_4
        - numpy-base 1.14.6 py27h81de0dd_4
        - openssl 1.1.1b h7b6447c_1
        - pip 19.0.3 py27_0
        - python 2.7.16 h9bab390_0
        - readline 7.0 h7b6447c_5
        - setuptools 40.8.0 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.12.0 py27_0
        - sqlite 3.27.2 h7b6447c_0
        - tbb 2019.4 hfd86e86_0
        - tbb-devel 2019.4 hfd86e86_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.1 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - funcsigs
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - llvmlite 0.28.*
        - numpy >=1.14,<1.15.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
        - tbb >=2019.4
    run_constrained:
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - faulthandler
        - gcc_linux-64
        - gxx_linux-64
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
